﻿/* _______________________________________________ FOOTER _______________________________________________ */

#footer {
    width: 100%;
    min-height: 380px;
    margin-top: -80px;
    padding: 195px 0 94px 0;
    background: transparent url(../assets/footer_bg.png) no-repeat scroll 50% 0px;
    font-size: 0.7em;
}

#footer .container:after {
	content: "";
	display: table;
	clear: both;
}

.fo-l {
    float: left;
    width: 30%;
    padding-left: 120px;
    color: #666;
}

.fo-r {
    float: left;
    width: 70%;
    padding-left: 3em;
 }
 
 /* -------------- lijevi dio footera */

.fo-l ul li { margin-bottom:0.4em; }
.fo-l ul li.adresa { margin-bottom:15px; }
.fo-l ul li.adresa strong {
    display:block;
    width:180px; height:25px;
    margin-bottom:5px;
    text-indent:-9999px;
    background:url(../assets/fo_logo.png) no-repeat 0 0;
}
.fo-l ul li em {
    font-weight:bold;
    font-style:normal;   
}
.fo-l ul li a { color:#666; }

/* -------------- desni dio footera */

#footer .foot-nav {
    text-align: center;
    margin: 0 auto;
    margin-bottom: 2.4em;
}

.foot-nav li {
    float: none;
    font-size:1em;
    padding-left:0.74em;
    padding-right:0.74em;
    margin:10px 0.2em 0 0.2em;
    line-height:29px;
    display: inline-block;
}

.foot-nav li:first-child {
    border:none;
    padding-left:0;
    margin-left:0;
}

.foot-nav li a { 
    text-decoration:none;
    color:#555;   
}

.foot-nav li a:hover {
    color:#006699;
    text-decoration:underline;
}

#footer .foot-nav li:first-child {
    margin-left: 0;
    padding-left: 0;
}


.footer-disclaimer {
    padding: 7px 12px 6px;
    color: #888;
    background-color: #E7E7E7;
    border-radius: 6px;
    line-height: 1.6em;
    margin: 2em 0 2.4em 0;
    clear: both;
}

.copy {
    color: #666;
    float: left;
    padding-left: 1.1em;
}

.powered {
    display: block;
    width: 110px;
    height: 24px;
    text-indent: -9999px;
    background: transparent url(../assets/mtn_logo.png) no-repeat scroll 0px 0px;
    float: right;
}